import * as React from 'react';
import { ReactComponent as Icon } from "./FormatAlignBottom.js";
import createIcon from "../create-icon";
var FormatAlignBottom = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatAlignBottom);

